Bug 116781 - duplicates.cgi does not work
duplicates.cgi does not work
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-24 22:01 EST by Miloslav Trmac
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 10:57:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-02-24 22:01:19 EST
Description of problem:
For the last three times (during the week) I have tried to
browse duplicates.cgi, I get
"There are no duplicate statistics for today (2004-02-24) or yesterday."

It would be nice to have the page (if only to assist marking
another duplicates), but assuming it can't be fixed easily, the link
in easy_enter_bug.cgi should be removed.
Comment 1 David Lawrence 2004-02-25 10:57:12 EST
Should be fixed now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.